.project-block {
  color: #e5e3df;
  text-align: center;
  position: relative;

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  opacity: 0;
  overflow: hidden;
}

.project-block.active {
  opacity: 1;
  pointer-events: auto;
}

.project-block__content {
  display: flex;
  align-items: center;      
  justify-content: center;  
  gap: 26rem;                
  position: relative;
  width: 100%;
  min-height: 100vh;        
}

.project-block__inner {
  position: relative;
  display: inline-block;
  text-align: center;
  margin-top: 8rem;
  margin-right: 30rem;
}

.project-block__gallery {
  display: flex;
  flex-direction: row; 
  justify-content: center;
  align-items: center;
  position: relative;
  gap: 2rem;
}

.project-block__image {
  transition: transform 0.4s ease, opacity 0.4s ease;
  overflow: hidden;
}

.project-block__image img {
  object-fit: cover;
  display: block;
  opacity: 0.9;
  width: 100%;
  height: 100%;
 transform: translate(0, 0);
	position: relative;
	z-index:0;
}

.project-block__gallery .project-block__image-container{
	transform: none !important;
	position: relative;
}


.project-block__gallery .project-block__image-container:nth-child(1){
	z-index: 1;
	width: 12.4rem;
  height: 14.5rem;
}

.project-block__gallery .project-block__image-container:nth-child(2){
	z-index: 2;
}

.project-block__gallery .project-block__image-container:nth-child(3){
	z-index: 3;
}

.project-block__gallery .project-block__image-container .project-block__image.project-block__image--left {
  transform: translate(3.125rem, -100px) !important;
	width: 12.4rem;
  height: 14.5rem;
	position: absolute; 
	z-index: 1;
}

.project-block__gallery .project-block__image-container .project-block__image.project-block__image--main {
  transform: scale(1.4);
	width: 20.5rem;
  height: 33.375rem;
	position: relative; 
	z-index: 10;
}

.project-block__gallery .project-block__image-container .project-block__image.project-block__image--main img{
	transform: scale(0.99999999999)!important;
	opacity: 0.99999999999 !important;
}

.project-block__gallery .project-block__image-container .project-block__image.project-block__image--right {
  transform: translate(-3.125rem, 100px) !important;
	 width: 13.3rem;
  height: 20.4rem;
	position: relative; 
	z-index: 1;
}

.project-block__title {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -90%) !important;
  color: #e5e3df;
  white-space: nowrap;
  z-index: 5;
  text-decoration: none;
  transition: all .6s cubic-bezier(0.76, 0, 0.24, 1);
  -webkit-text-stroke: 0.14rem #e5e3df;
  letter-spacing: 1px;
}
.project-block__title a{
  text-decoration: none;
  color: inherit;
}

.project-block__title:hover,
.project-block__title:focus{
  color: transparent;
  -webkit-text-stroke-width: 0.14rem;
  -webkit-text-stroke-color: #e5e3df;
  letter-spacing: 4px;
}

.project-block__meta {
  margin-top: 8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0;
  padding: 0 11.125rem 0 10.2rem;
  font-family: "Arial", sans-serif;
  font-size: 0.75rem;
  letter-spacing: 0.125rem;
  color: #888;
}

.circle-button {
  position: relative;
  width: 8.125rem;
  height: 8.125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  left: 0;
  top: 50%;
  
  overflow: visible; 
}

.text-animation{
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  font-kerning: none;
  -webkit-text-rendering: optimizeSpeed;
  text-rendering: optimizeSpeed;    
  overflow: hidden;
}

.text-animation .text-dynamic{
  overflow:visible;
}


